zh

漏洞详情

听说最近勒索病毒“永恒之蓝”从Windows蔓延到Linux平台下,一个 Linux 版的“永恒之蓝”又出现了!

5 月 25 日凌晨,360官方博客紧急发布了 Samba 远程代码执行漏洞警报(CVE-2017-7494)。

此前爆发的“永恒之蓝”勒索蠕虫病毒利用 Windows 的 SMB 漏洞疯狂传播,而 Samba 的漏洞主要威胁 Linux 服务器、NAS 网络存储产品,甚至路由器等各种 IoT 设备也受到影响。

根据360安全卫士官方微博介绍,Samba 的逻辑漏洞相对比较简单、稳定,可以远程执行任意代码,其漏洞攻击工具也已在网上公开,随时可能被不法分子利用发动网络偷袭。

2

 

作为国内顶尖的操作系统研发团队,深度科技以提供安全可靠、美观易用的国产操作系统与开源解决方案为目标,拥有操作系统研发、行业定制、国际化、迁移和适配、交互设计、支持服务与培训等多方面专业人才,能够满足不同用户和应用场景对操作系统产品的广泛需求。

首先检查了深度操作系统Samba服务,为了让深度操作系统用户不被勒索,我们对其漏洞做出的快速的响应,第一时间进行了修复和推送。

漏洞概述

DSA-3860-1 samba — 安全更新

安全数据库详细信息:

CVE-2017-7494:steelo 发现了一个Samba服务上(Unix上使用SMB/CIFS协议通讯的文件共享与打印机共享服务)的远程代码执行漏洞,恶意程序客户端可利用此漏洞,通过访问带有可写入权限的共享来上传共享程序库,使远程服务器加载并执行恶意程序。

修复情况

samba的漏洞问题在2:4.5.8+dfsg-2版本得到修复(通过dpkg -l| grep samba命令查看)。

请大家更新深度操作系统获取这些补丁。

zh_s

15 Comments

发表评论